

.clearfix:after{content:" "; display:block; height:0; clear:both; visibility:hidden;}
.clearfix{zoom:1;}
.fl { float:left;}
.fr { float:right;}



/*.public*/
.main {margin:0 auto; width:600px; min-height:600px;} 
a { blr:expression(this.onFocus=this.blur()) } /*Õë¶Ô IE*/
a { outline:none; } /*Õë¶ÔfirefoxµÈ*/




.history { background:url(../images/line.gif) repeat-y 287px 0; overflow:hidden; position:relative;}
.history-date { overflow:hidden;}
.history-date h2 { background:url(../images/icon_h1_sp.jpg) #fff left no-repeat; height:59px; padding-left:30px; margin-bottom:74px;  }
.history-date h2.first { position:absolute; left:2px; top:0; width:600px; z-index:99;}
.history-date h2.first a{text-decoration:none;}
.history-date h2 a { color:#f4850d; display:inline-block; *display:inline; zoom:1; background:url(../images/icon_h3.gif) no-repeat right 50%; padding-right:17px; margin:21px 97px 0 0;}
.history-date h2 a:hover { text-decoration:none;}
.history-date h2 img { vertical-align:-5px;}
.history-date h2.date02 { background:none;}
.history-date ul {}
.history-date ul li { background:url(../images/icon_h2.gif) no-repeat 280px 0; padding-bottom:50px; zoom:1; }
.history-date ul li.last { padding-bottom:0;}
.history-date ul li:after{content:" "; display:block; height:0; clear:both; visibility:hidden;}
.history-date ul li h3 { float:left; width:258px; text-align:right; padding-right:19px;color:#c3c3c3;  font-size:14px;}
.history-date ul li h3 span { display:block; color:#d0d0d0; font-size:12px;}
.history-date ul li dl { float:left; padding-left:41px; margin-top:-5px; }
.history-date ul li dl dt { font:20px/22px ; color:#737373; }
.history-date ul li dl dt span {color:#787878; font-size:12px;}
.history-date ul li.green h3 { color:#1db702;}
.history-date ul li.green h3 span { color:#a8dda3;}
.history-date ul li.green dl { margin-top:-8px;}
.history-date ul li.green dl dt { font-size:30px; line-height:28px; }
.history-date ul li.green dl dt .w16{ font-size:16px; }
.history-date ul li.green dl dt a { display:inline-block; *display:inline; zoom:1; overflow:hidden; vertical-align: middle; text-decoration:none; color:#ff0090; }
.history-date ul li.green dl dd { padding-top:20px; display:none;}
.history-date ul li.green dl dd img { float:left;}
.history-date ul li.green dl dd p { overflow:hidden; zoom:1; line-height:21px; color:#787878;}

.history-date h2.first .more-history {font-size: 16px; background: transparent; margin-left: 30px;}
.history-date h2.first .more-history:hover {text-decoration: underline;}

*body .history-date ul li dl dt {_font-size:12px !important; _font-weight:bold;}
*body .history-date ul li dl dt span {_font-weight:normal !important;}
*body .history-date ul li.green dl dt a {_background:transparent !important; *background:transparent !important;*font-size:12px !important; _font-weight:normal !important;}



